@import url('https://fonts.cdnfonts.com/css/zilla-slab');
        
body {
    font-family: 'Zilla Slab', sans-serif;
    margin: 0;
    padding: 0;
    background-color:#fbf3f2 ;
}

header {
    color: #333;
    padding: 0px;
    text-align: center;
}

.end {
    opacity:0;
}

.fadeUp {
    transition:opacity 1s ease-out;
    opacity: 1;
}

.headerNav {
    display:flex;
    justify-content: center;
}

.headerNavInner {
    display:flex;
    justify-content: space-between;
    width:1200px
}

h1, h2 {
    font-weight:bold;
}

header h1 {
    font-size: 16pt;
}

nav {
    color: #333;
    padding: 0px;
    text-align: center;
    display: flex;
    justify-content: flex-end;
}

.inline {
    display: inline;
}

.yellow {
    display: inline;
    color:#F8BC24;
}

.orange {
    display: inline;
    color:#F58800;
}

.blue {
    display: inline;
    color: #1c768f;
}

.darkblue {
    display: inline;
    color: #1A4645;        
}    

.navy {
    display: inline;
    color: #051821;
}

.purple {
    display: inline;
    color: #91406B
}

.link {
    text-decoration:underline;
}

.pad {
    height:16px;
}

.small {
    display: inline;
    font-size: 18pt;
}

.smol {
    font-size: 14pt;
}

.sidepad {
    padding:0px 0px 0px 1px
}

.typewriterImage {
    display:inline !important;
    color: red;
    width:90px !important;
    max-width: 90px !important;
    vertical-align: middle;
    filter: invert(100%) saturate(200%);
    margin-top:6px;
    padding-left: 3px;
    animation: scaleUp .05s linear;
    transform-origin: center;
}

.sparkling-image {
    position: relative;
    display: inline-block;
    overflow: hidden;
}

.sparkling-image::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, transparent 20%, rgba(255, 255, 255, 0.5) 25%, transparent 30%, transparent 60%, rgba(255, 255, 255, 0.5) 65%, transparent 70%);
    background-size: 200% 100%;
    animation: sparkling 2s linear infinite;
}

@keyframes sparkling {
    0% {
        background-position: 200% 0;
    }
    100% {
        background-position: -200% 0;
    }
}

.bold {
    font-weight: 600
}

.contactlink {
    cursor: pointer;
}    

#contactFace {
    color:white;
    background-color: #1c768f;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.button {
    width: 100px;
    height: 40px
}

.invert {
    border-radius: 5px;
    color:white;
    border: 3px solid #FFF;
    background-color: transparent;
}

#contactFaceInner {
    display: flex;
    justify-content: center;
    align-items: center;
}

.buttonContainer {

}

.flexright {
    display: flex;
    justify-content: flex-end;
}

#contactForm {
    display: flex;
    flex-direction: column;
}

input {
    font-family: 'Zilla Slab', sans-serif;
}

#contactHeader {
    text-align: center;
}

input.underline-input {
    border: none;
    outline: none;
    background: transparent;
    width: 250px;
    color:white;
    padding:10px 0px;
    border-bottom: 3px solid #FFF;
    margin:10px 0px;
}

textarea {
    margin:10px 0px;
    outline: none;
    padding:10px 5px;
    background: transparent;
    width: 400px;
    height:200px;
    border-radius: 5px;
    color:white;
    border: 3px solid #FFF;
}       

input::placeholder, textarea::placeholder {
    color: rgb(255,255,255,.25);
}

#imageContainer {
    display:block;
    width:100%;
    display:flex;
    justify-content: space-between;
}

.imageContainerInner {
    flex-basis: 33%;
    padding: 0px 6px;
}

.imageContainerInner img {
    transition: filter 200ms ease-in, box-shadow 200ms ease-in, scale 1500ms ease-out;
    max-width: 100%;
    max-height: 100%;
    border-radius: 15px;
    transform: scale(0);
    animation: scaleUp .5s ease-out forwards;;
    transform-origin: center;
    filter: saturate(1);
    box-shadow: none;
}

#typewriter-text_20 {
    cursor: pointer;
}

.button:hover {
    cursor: pointer;
    transition: all 200ms ease-in;
    transform: scale(1.1);
    color:#1c768f;
    background-color: white;
}

.imageContainerInner img:hover {
    transition: filter 100ms ease-in, box-shadow 300ms ease-in;
    filter:saturate(1.1);
    box-shadow: 1px 1px 5px rgba(0,0,0,.35);
}    

.desaturate {
    filter: saturate(0);
}

@keyframes scaleUp {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
} 

@keyframes pop {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(2);
    }
}        

#imageContainer div:nth-of-type(2) {
    margin: 0px 10px;
}

#card1 {
    animation-delay: 200ms;
}
#card2 {
    animation-delay: 400ms;
}
#card3 {
    animation-delay: 600ms;
}                

#videoContainer {
    display:block;
    width:100%;
    display:flex;
    justify-content: space-between;
}

video {
    max-width: 100%;
    max-height: 100%;
}

.videoContainerInner {
    flex-basis: 33%;
}

.slow {

}

.blinking-cursor {
    animation: blink 1s step-end infinite;
    padding-left:2px;
}

@keyframes blink {
    50% {
        opacity: 0;
    }
}

.typewriterImageInner {

}

#typewriter-text {
    overflow: hidden;
}

nav ul {
    list-style-type: none;
    padding: 0;
}

nav li {
    display: inline;
    margin-left: 20px;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
    display: flex;
}

.main-content {
    flex: 2;
    padding: 20px;
    background-color: #FBf3F2;
}

.sidebar {
    width:400px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.sidebar img {
    border-radius: 15px;
}

.sidebar * {
    max-width: 300px;
}

footer {
    color: #333;
    text-align: center;
    padding: 10px;
}

.cube-container {
    perspective: 4200px;
    perspective-origin: top;
    width: 800px;
    height: calc(100vh - 150px);
    display: flex;
    justify-content: center;
}

.italics {
    font-style: italic;
}

#typewriter-text_16 {
    cursor: pointer;
}

.cube {
    position: relative;
    width: 800px;
    transform-style: preserve-3d;
    transition: transform .75s;
    transform-origin: center center;
}

.cube-face {
    position: absolute;
    min-width: 800px;
    min-height: 600px;
    background-color: white;
    text-align: left;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.border {
    border: 1px solid black;
}

.copy {
    padding: 25px;
    text-align: left;
    font-size: 32pt;
}

.faceBody {
    width:100%;
    display:flex;
}

.faceBody div {
    margin:20px;
}

.faceBody h2 {
    margin-top: 0px;
}

.faceBody img {
    max-width:150px;
    box-shadow: 2px 2px 13px rgba(0,0,0,0.5);
}

.right, .back {
    display: flex;
    color: white;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.back {
    justify-content: flex-start;
}

.front { transform: rotateY(0deg) translateZ(400px); }
.right { 
    transform: rotateY(90deg) translateZ(400px);
    background-color:#FA991C;
}
.back { transform: rotateY(180deg) translateZ(400px); background-color:#F8BC24; }
.left { transform: rotateY(-90deg) translateZ(400px); }

.smallPortrait {
    max-width:200px;
    display: none;
}

.smallPortrait img {
    width:100%
}

.copyContainer {
    display:flex;
}

.floater {
    display: none;
    float: left;
    width:150px;
    margin: 0px 35px 0px 0px;
}

.floater img {
    width:150px;
    animation: scaleUp .25s linear;
    border-radius: 15px;
}

/* Tablet/small desktop styles */
@media only screen and (max-width: 1200px) {
    .floater {
        display: block;
    }

    .sidebar {
        display:none
    }

    .headerNav {
        margin: 0px 10px;
    }

    .front { transform: rotateY(0deg) translateZ(350px); }
    .right { transform: rotateY(90deg) translateZ(350px); }
    .back { transform: rotateY(180deg) translateZ(350px); }
    .left { transform: rotateY(-90deg) translateZ(350px); }

    .container {
        width: 100%;
        padding: 0px !important;
        display:flex;
        justify-content: center;
    }
     
    .copy {
        font-size: 30pt;
    }

    .cube-container {
        width:700px !important;
        perspective: 4200px;
    }
    
    .cube {
        width: 700px !important;
        min-width: 700px !important;
    }
    
    .cube-face {
        width: 700px !important;
        min-width: 700px;
    }

    .smallPortrait {
        display: block;
    }
}

/* Mobile-only styles - won't trigger on Retina displays */
@media only screen 
  and (max-width: 768px)
  and (pointer: coarse)
  and (hover: none) {
    
    .floater {
        width: 300px;
    }
    
    .floater img {
        width: 300px;
    }
    
    body {
        background-color:#FFF;
    }

    textarea {
        width:750px;
        height: 600px;
        font-size: 36pt;
        margin-top:35px;
    }
    
    input.underline-input {
        width: 450px;
        margin: 25px 0px;
        font-size: 36pt;
    }

    .button {
        width: 250px;
        height:90px;
        font-size: 36pt;
        margin-top:15px;
    }    

    header {
        display:none;
    }
    
    header h1 {
        font-size: 26pt;
    }
    
    .headerNavInner {
        justify-content: center;
    }
    
    nav {
        width:100%;
        display:flex;
        justify-content: space-around;
        flex-basis: 100%;
    }

    nav li {
        margin-left: 0px;
        flex-basis: 25%;
        justify-content: center;
    }

    .pad {
        margin: 20px 0px;
    }

    .copy {
        font-size: 50pt;
    }

    .small {
        font-size: 40pt;
    }

    .smol {
        font-size: 40pt;
    }

    nav ul {
        width:100%;
        display:flex;
        justify-content: space-between;
        font-size: 36pt;
    }

    nav li {
        display: flex;
    }

    .sidebar {
        display: none;
    }
    
    .container {
        width:100% !important;
        padding: 0px !important;
    }
     
    .cube-container {
        width:100% !important;
        perspective: none;
    }
    
    .cube {
        width: 100% !important;
    }
    
    .cube-face {
        width: 100% !important;
        min-width: 100%;
        padding:10px;
        height: 80vh;
        width:100vw;
    }
    
    .imageContainerInner img {
        filter: saturate(1);
    }
    
    .cube